@charset "utf-8";
/* progress meter */
/* 2個の場合…width: 34px;margin-left: -17px; */
/* 3個の場合…width: 54px;margin-left: -27px; */
/* 4個の場合…width: 74px;margin-left: -37px; */
/* 5個の場合…width: 94px;margin-left: -47px; */
/* 6個の場合…width: 114px;margin-left: -57px; */
/* 7個の場合…width: 134px;margin-left: -67px; */
/* 8個の場合…width: 154px;margin-left: -77px; */
.l-content .rdsw_tutorial_page .rdsw_tutorial_bar {
  width: 134px;
  margin-left: -67px;
}


/* Speech bubbles, text */
.l-content .rdsw_tutorial_page .rdsw_tutorial_obj {
	display: none;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	position: absolute;
}
.l-content .rdsw_tutorial_page .rdsw_tutorial_obj img {
	display: block;
}

/* ================
rel='start'
================ */
.l-content .rdsw_tutorial_page[rel='start'] {
  display: block;
  z-index: 1;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_img {
  display: block;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  top: 0;
  height: 720px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn {
  top: 615px;
  left: 530px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn > a {
  display: block;
  top: 620px;
  left: 490px;
}

/* ================
rel='1'
[Point]We have prepared customizable assemblies made of common parts, Easier Integration into your Solutions
================ */
.l-content .rdsw_tutorial_page[rel='1'] {
  background-color: #fff;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_img_shadow {
	display: none;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	position: absolute;
	top: 111px;
  left: 181px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_ttl_1 {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_01_01.png);
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_ttl_2 {
  background-image: none;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_ttl_3 {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_01_02.png);
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_1 {
  top: 142px;
  left: 236px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_2 {
  top: 304px;
  left: 236px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_3 {
  top: 450px;
  left: 236px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_4 {
  top: 203px;
  left: 330px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_5 {
  top: 320px;
  left: 330px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_6 {
  top: 203px;
  left: 330px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_btn {
  top: 654px;
  left: 997px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_msg {
  top: 665px;
  left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_bar {
  background-position: 0 0;
}

/* ================
rel='2'
Select an assembly and import directly to SOLIDWORKS
================ */
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_02.png);
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_btn {
  top: 654px;
  left: 997px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_txt_1 {
  top: 157px;
  left: 224px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_txt_2 {
  top: 295px;
  left: 395px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_obj {
  top: 221px;
  left: 615px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_txt_3 {
  top: 540px;
  left: 465px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_txt_4 {
  top: 240px;
  left: 670px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_msg {
  top: 665px;
  left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_bar {
  background-position: 0 -20px;
}

/* ================
rel='3'
Customize the CAD to your needs
================ */
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_03.png);
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_txt {
  top: 188px;
  left: 315px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn {
  top: 230px;
  left: 352px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn > a {
  display: block;
  width: 181px;
  height: 71px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_msg {
  top: 281px;
  left: 483px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_bar {
  background-position: 0 -40px;
}

/* ================
rel='4'
Enter the new value for the specification 
================ */
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_04.png);
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_txt {
  top: 429px;
  left: 830px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_btn {
  top: 485px;
  left: 831px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_btn > a {
  display: block;
  width: 214px;
  height: 30px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_msg {
  top: 498px;
  left: 931px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_bar {
  background-position: 0 -60px;
}

/* ================
rel='5'
Click "Apply to Model"
================ */
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_05.png);
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_txt {
  top: 449px;
  left: 728px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_btn {
  top: 511px;
  left: 766px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_msg {
  top: 535px;
  left: 940px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_bar {
  background-position: 0 -80px;
}

/* ================
rel='6'
The specs are now updated on the model
================ */
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_06.png);
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_txt {
  top: 193px;
  left: 280px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_btn {
  top: 654px;
  left: 997px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_msg {
  top: 665px;
  left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_bar {
  background-position: 0 -100px;
}

/* ================
rel='7'
[Point]Integrate into your future solution
================ */
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_07.png);
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_obj_1 {
  top: 186px;
  left: 288px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_txt_1 {
  top: 296px;
  left:509px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_obj_2 {
  top: 186px;
  left: 288px;
  width: 262px;
  height: 365px;
  background: #FFF;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_obj_3 {
  top: 186px;
  left: 726px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_obj_4 {
  top: 112px;
  left: 240px;
  width: 800px;
  height: 496px;
  background: #FFF;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_txt_2 {
  top: 166px;
  left: 413px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_btn {
  top: 654px;
  left: 997px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_msg {
  top: 665px;
  left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_bar {
  background-position: 0 -120px;
}

/* ================
rel='end'
That concludes the tutorial behind using MISUMI's Custom Assemblies
================ */
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_ttl {
  background-image: url(/web/service/rd/sw/tutorials/parts_combination/img/ttl_end.png);
}
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_bar {
  background-position: 0 -160px;
}
